Page MenuHomePhabricator

Extract language code validation for use with lemmas and representations
Closed, DuplicatePublic

Event Timeline

WMDE-leszek triaged this task as High priority.Apr 25 2018, 11:33 AM
WMDE-leszek created this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptApr 27 2018, 9:04 AM

Closed as a duplicate for now, unless anyone knows the difference between these 2 tickets.

Vvjjkkii renamed this task from Extract language code validation for use with lemmas and representations to x9daaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Addshore as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Addshore; removed: Aklapper.
Mainframe98 renamed this task from x9daaaaaaa to Extract language code validation for use with lemmas and representations.Jul 1 2018, 8:07 AM
Mainframe98 assigned this task to Addshore.
Mainframe98 updated the task description. (Show Details)
Mainframe98 edited subscribers, added: Aklapper; removed: Addshore.